AntiPluginSteal

Was ist AntiPluginSteal?

Mit AntiPluginSteal (Kurz APS) ist nun endlich Schluss mit Nutzern die auf euren Server kommen um eure Plugins zu klauen! Ihr kennt das bestimmt, Nutzer kommen auf euren Server und verschwinden nach kurzer Aufenthaltszeit wieder, weil diese nur an euren Plugins Interessiert waren. Und genau das wollt Ihr verhindern? und eine Abwechslung hat zu dem stätigen "Du hast keine Berechtigungen für diesen Befehl!"? Dann ist AntiPluginSteal genau das richtige Plugin für euren Server!

Wichtige Links

Features

  • Einstallbarer Prefix! NEU
  • Automatische Updates! NEU
  • Alle Nachrichten sind vollkommen veränderbar!
  • Wirft Spieler vom Server die versuchen die Plugins anzusehen!
  • Blockt die Befehle /pl /plugin, /plugins, /?, /a und /about!
  • Blockt [TAB] NEU
  • Sendet den Kickgrund an jeden Spieler
  • Deutscher Support!

Upcoming Features

  • /? verbietenv1.7
  • /a verbietenv1.7
  • /about verbietenv1.7
  • /plugins fehler beheben v1.7
  • /[Tab] Befehl verbieten v2.0
  • /?[Tab] Befehl verbieten v2.0
  • ???

Erledigt | Noch nicht erledigt | In bearbeitung

Benötigte Dinge

Um AntiPluginSteal v2.0 benutzen zu können müsst ihr euch ProtocolLib herunterladen und vorher auf eurem Server installieren! Ihr könnt die AutoUpdate funktion in der config.yml abschalten indem ihr statt "true", false eintragt.

Wenn Ihr Ideen haben solltet was ich zu dem Plugin hinzufügen könnte schreibt es mir bitte!

What is AntiPluginSteal?

With AntiPluginSteal (Short APS) has finally concluded with users who come to your own server to steal to your plugins! You know the intended users come to your server and disappear after a short residence time and again because they were only interested in your plugins. And that's what you want to prevent? and a change has to confirm the "You have no permission for this command"? Then AntiPluginSteal is the right plugin for your server!

Important Links

Features

  • Prefix are Changeable! NEW
  • AutoUpdater! NEW
  • All messages are completely changeable!
  • Kick's Player they try to see the Plugins!
  • Blocks the Commands /pl, /plugin, /plugins, /?, /a and /about!
  • Blocks [TAB] NEW
  • Everyone at the Server can see why the Player was kicked!
  • English Support!

Upcoming Features

  • prohibit /? v 1.7
  • prohibit /a v 1.7
  • prohibit /about v 1.7
  • fix /plugins mistake v 1.7
  • prohibit /[Tab] v2.0
  • prohibit /?[Tab] v2.0
  • ???

Finished | Haven't Started | Working On

You Need

For AntiPluginSteal v2.0 you must first install ProtocolLib on your Server to run! You can disable the AutoUpdater in the config.yml. Only replace at String "AutoUpdater" the true with false.

If you should have ideas what I might add to the plugin, than text me!

SORRY FOR BAD ENGLISH I'AM GERMAN :P


Comments

  • To post a comment, please or register a new account.
Posts Quoted:
Reply
Clear All Quotes

About This Project

  • Project ID
    55118
  • Created
    Apr 1, 2013
  • Last Released File
    May 28, 2014
  • Total Downloads
    9,400
  • License

Categories

Members

Recent Files